h1.dialUpgrade {
	background: url(/images/upgrade/dialup/topbanner_productchange.gif) no-repeat;
	width: 945px;
	height: 113px;
	font-size: 0.1em;
	text-indent: -9999px;
	padding: 0;
	margin: 0;	
}

.dCurrentProductBox {
	background-color: #fcdcf4;
	border: 1px solid #c81e6e;
	padding: 10px;
	font-size: 1.2em;
	font-weight: bold;
	color: #c81e6e;
	width: 603px;
}
.spCurrentProduct {
	color: #870051;
}

.dContentWrapper {
	padding: 10px 10px 0 10px;
	margin: 15px 0 0 0;
	width: 603px;
	border: 1px solid #e5e5e5;
	border-bottom: none;
}
.dContentWrapper h3 {
	color: #870051;
	font-size: 1.5em;
	font-weight: normal;
	padding: 0;
	margin: 0;
}
.dRoundedBottom {
	background: url(/images/upgrade/dialup/rounded_box_btm.gif) bottom no-repeat;
	width: 625px;
	height: 14px;
	margin: 0 0 15px 0;
	padding: 0;
}
.dRoundedBottom#dRoundedFoot {
	margin: 0 0 35px 0;
}

.dProductChoices {
	padding: 0;
	margin: 0;
}
.dProductChoices#choicesDU {
	border-bottom: none;
	margin: 0;
}
.dProductChoices form {
	margin: 25px 0 0 0;
}
.dProductChoices form input {
	padding: 0;
	margin: 0 10px 0 0; 
}
.dProductChoices form ul {
	padding: 0;
	margin: 0 0 0 20px;
}
.dProductChoices form ul li {
	padding: 0;
	margin: 0;
	line-height: 1.6em;
}
.dProductChoices form ul.uBottomProduct {
	margin: 0 0 35px 20px;
}

.floatLeft {
	float: left;
}
.floatRight {
	float: right;
}
.hide {
	display: none;
}

.pUpgradeDial {
	color: #870051;
	font-weight: bold;
	margin: 0;
}
.pUpgradeDial a {
	margin: 0 0 0 10px;
}
.smallprint{
	font-size:0.8em;
}

